当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 13 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 加了cn99的源。。。提示更新,有个包找不到。。。
帖子发表于 : 2006-07-11 21:28 
头像

注册: 2005-09-30 1:22
帖子: 162
送出感谢: 0 次
接收感谢: 0 次
刚装好的系统,加了cn99的源之后,提示有更新。但是有一个包找不到~
引用:


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-07-11 23:37 
头像

注册: 2005-08-25 13:58
帖子: 808
地址: ustc
送出感谢: 0 次
接收感谢: 0 次
确实,今天早晨就是这样,一直到现在还是如此 :(


_________________
爱喝真猪奶茶的夜鸣猪


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-07-12 8:21 

注册: 2006-06-06 16:55
帖子: 69
送出感谢: 0 次
接收感谢: 0 次
昨晚上我也是这个说找不到,后来试着把sources.list中换成了那组mirror的源,就可以了


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-07-12 9:07 
头像

注册: 2005-08-25 13:58
帖子: 808
地址: ustc
送出感谢: 0 次
接收感谢: 0 次
可能是索引更新了,但是内容更新得比较慢吧,今天早上gimp的全部升级包就都有了。


_________________
爱喝真猪奶茶的夜鸣猪


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2006-07-12 10:55 
头像

注册: 2005-10-03 15:25
帖子: 335
送出感谢: 0 次
接收感谢: 0 次
我今天早上又有22个包有同样问题。


页首
 用户资料  
 
6 楼 
 文章标题 : [讨论]
帖子发表于 : 2006-07-12 11:07 

注册: 2005-12-28 17:03
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
大家的消息发布的真是及时呀,我也是一模一样的问题,呵呵。


页首
 用户资料  
 
7 楼 
 文章标题 : [建议]
帖子发表于 : 2006-07-12 13:29 

注册: 2005-12-28 17:03
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
恩,我也按照3楼的方法做的,就可以了:)


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2006-07-12 14:39 
头像

注册: 2006-04-29 21:45
帖子: 269
地址: Shanghai
送出感谢: 0 次
接收感谢: 0 次
用lupa


_________________
ubuntu edgy
blog:http://renexu.blogspot.com/


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2006-07-12 22:06 
头像

注册: 2005-09-30 1:22
帖子: 162
送出感谢: 0 次
接收感谢: 0 次
flyinwind 写道:
昨晚上我也是这个说找不到,后来试着把sources.list中换成了那组mirror的源,就可以了

是哪一组??


页首
 用户资料  
 
10 楼 
 文章标题 : 相同的问题
帖子发表于 : 2006-07-12 22:44 

注册: 2006-05-29 11:08
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
我用的是Cn99的源,感觉有点慢,有无更快的源,那位贡献出来,谢谢


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2006-07-13 12:24 

注册: 2005-04-13 21:04
帖子: 56
送出感谢: 0 次
接收感谢: 0 次
改用别的源吧,cn99有时会出问题,原先sarge时代cn99就有过这类情况~


_________________
Get busy living, or get busy dying.


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2006-07-13 15:02 

注册: 2006-06-24 17:56
帖子: 73
送出感谢: 0 次
接收感谢: 0 次
我用交大的源,没有问题!


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2006-07-13 19:50 

注册: 2006-07-12 20:19
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
cn99的源的确有问题,openssh-client的版本比openssh-server的版本高,又有依赖关系,导致无法安装。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 13 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译